<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all macros with links to the files they belong to:</div><ul>
<li>__has_include&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#ae5510d82e4946f1656f4969911c54736">CMakeCXXCompilerId.cpp</a></li>
<li>ARCHITECTURE_ID&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#aba35d0d200deaeb06aee95ca297acb28">CMakeCXXCompilerId.cpp</a></li>
<li>CATCH_CONFIG_MAIN&#160;:&#160;<a class="el" href="tests_2dataframe_8cpp.html#a656eb5868e824d59f489f910db438420">dataFrame.cpp</a></li>
<li>COMPILER_ID&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#a81dee0709ded976b2e0319239f72d174">CMakeCXXCompilerId.cpp</a></li>
<li>CXX_STD&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#a34cc889e576a1ae6c84ae9e0a851ba21">CMakeCXXCompilerId.cpp</a></li>
<li>DEC&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#ad1280362da42492bbc11aa78cbf776ad">CMakeCXXCompilerId.cpp</a></li>
<li>HEX&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#a46d5d95daa1bef867bd0179594310ed5">CMakeCXXCompilerId.cpp</a></li>
<li>MAX_LENGTH&#160;:&#160;<a class="el" href="plotwindow_8cpp.html#a7a9a231e30b47bc0345749c8bd1e5077">plotwindow.cpp</a></li>
<li>PEN_WIDTH&#160;:&#160;<a class="el" href="graphs_8cpp.html#a2b9255d77582fa832f2d564715af1071">graphs.cpp</a></li>
<li>PLATFORM_ID&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#adbc5372f40838899018fadbc89bd588b">CMakeCXXCompilerId.cpp</a></li>
<li>STRINGIFY&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#a43e1cad902b6477bec893cb6430bd6c8">CMakeCXXCompilerId.cpp</a></li>
<li>STRINGIFY_HELPER&#160;:&#160;<a class="el" href="_c_make_c_x_x_compiler_id_8cpp.html#a2ae9b72bb13abaabfcf2ee0ba7d3fa1d">CMakeCXXCompilerId.cpp</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
